Subject: Re: [PATCH v1 1/2] net: phy: Add 100 base-x mode

From: Russell King - ARM Linux admin <[email-masked]>
Date: Mon, 11 Jan 2021 16:47:04 +0000

On Mon, Jan 11, 2021 at 02:06:56PM +0100, Bjarni Jonasson wrote:
> Sparx-5 supports this mode and it is missing in the PHY core.
> 
> Signed-off-by: Bjarni Jonasson <[email-masked]>

Oh, I forgot - please can we have the new PHY mode documented in
Documentation/networking/phy.rst under the "PHY interface modes"
section. Thanks.
-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!